package com.ssj.service.conch.teacher.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class CallLessonGroupRequest extends BaseRequest {

    private static final long serialVersionUID = -1360195427087131894L;

    @ApiModelProperty(name = "msg", value = "备注信息", required = true)
    private String msg;
    @ApiModelProperty(name = "lng", value = "经度", required = true)
    private String lng;
    @ApiModelProperty(name = "lat", value = "纬度", required = true)
    private String lat;
    @ApiModelProperty(name = "lessonGroupId", value = "小组id", required = true)
    private String lessonGroupId;

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getLessonGroupId() {
        return lessonGroupId;
    }

    public void setLessonGroupId(String lessonGroupId) {
        this.lessonGroupId = lessonGroupId;
    }
}
